Bug 62991 - [CSSExclusions] RenderStyle::diff should relayout when -webkit-wrap-shape changes
: [CSSExclusions] RenderStyle::diff should relayout when -webkit-wrap-shape cha...
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Enhancement
Assigned To: Alexandru Chiculita
: InRadar
Depends on: 61726 100697 131645
Blocks: 57311
  Show dependency treegraph
 
Reported: 2011-06-20 07:49 PDT by Alexandru Chiculita
Modified: 2014-04-14 15:51 PDT (History)
7 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandru Chiculita 2011-06-20 07:49:37 PDT
Implement the correct way of handling updates of RenderStyle's wrapShape property.
Comment 1 Radar WebKit Bug Importer 2011-09-30 16:14:56 PDT
<rdar://problem/10218226>
Comment 2 Bear Travis 2012-11-01 16:40:33 PDT
This has been fixed for shape-inside, now it just needs to work for shape-outside.
Comment 3 Zoltan Horvath 2014-01-23 13:31:06 PST
It's been fixes for shape-outside. Closing bug.